<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        * {
            margin: 20px auto;
        }

        form {
            display: block;
            border-radius: 10px;
            width: 20%;
            box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, 0.2);
            margin: 20px;
            margin-left: 50px;
            padding: 10px;
            margin: 0 auto;
        }
        
        h1{
            color: rgb(73, 73, 73);
        }

        div{
            text-align: center;
        }

        input{
            margin: 10px;
            height: 30px;
            width: 70%;
        }

        .submit-button {
            height: 40px;
            background-color: rgb(77, 80, 255);
            color: white;
            border-radius: 20px;
        }
    </style>
</head>
<body>
    <div>
    <h1> Daftar Menjadi Teman Dimas </h1>
    <form action="" method="POST">
        <h1>Ayo isi data kamu!</h1>
        {% csrf_token %}
        {{ form.as_p }}
        <input type="submit" value="Submit" class="submit-button">
    </form>
    </div>
</body>
</html>